window.simpleguid = window.simpleguid || {};

(function(simpleguid) {
	var guid;

	simpleguid.init = function() {
		guid = 1;
	};

	simpleguid.increaseCounter = function() {
		guid++;
	};

	simpleguid.getNext = function() {
		var nextGuid = guid;
		this.increaseCounter();
		return nextGuid;
	};

	simpleguid.init();
})(window.simpleguid);
